# Get Ontology Term IDs by Pathway

Source: `R/getOntologyTerms.R`
`getOntologyTermIds.Rd`

Retrieve identifiers of ontology terms for a specific pathway.

    getOntologyTermIds(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `list` of term identifiers

## Examples

    {
    getOntologyTermIds('WP554')
    }
    #> [1] "PW:0000245" "PW:0001228" "DOID:10763"